.sx-wrap{
	height: 100px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background:rgba(0,0,0,0.3);
	display: none;
}

.sx-main .banner{width: 1500px;height: 548px;overflow: hidden;}
.sx-main .banner img{width: 1500px;}
.sx-main .img{position: absolute;top: 0;left: 0;}
.sx-main .img li{float: left;}
/*.sx-main .btn{
	text-align: center;
	margin-top: -22px;
}
.sx-main .btnU{
	display: none;
}*/
/*.sx-wrap .btnD{
	display: none;
}*/

.sx-link{
	display: inline-block;
	height: 100px;
	width: 200px;
	text-align: center;
}

.sx-link img{
	margin-top: 5px;
}

.sx-link span{
	font-size: 12px;
	color: #ffffff;
	display: block;
	margin-top: 6px;
}

.sx-swrap{
	width: 100%;
	text-align: center;
}

.sx-swrap span.line{
	width: 1px;
	height: 60px;
	display: inline-block;
	background-color: #FFFFFF;
	vertical-align: top;
	margin-top: 20px;
}













